# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['private_pypi', 'private_pypi.pkg_repos', 'private_pypi.web_page']

package_data = \
{'': ['*']}

install_requires = \
['Jinja2>=2.11.1,<3.0.0',
 'PyGithub>=1.45,<2.0',
 'filelock>=3.0.12,<4.0.0',
 'fire>=0.2.1,<0.3.0',
 'flask-login>=0.5.0,<0.6.0',
 'flask>=1.1.1,<2.0.0',
 'requests>=2.22.0,<3.0.0',
 'shortuuid>=0.5.0,<0.6.0',
 'toml>=0.10.0,<0.11.0']

entry_points = \
{'console_scripts': ['private_pypi_github_upload_package = '
                     'private_pypi.pkg_repos.github:github_upload_package_cli',
                     'private_pypi_run_server = '
                     'private_pypi.server:run_server_cli']}

setup_kwargs = {
    'name': 'private-pypi',
    'version': '0.1.1',
    'description': 'A private PyPI server powered by backend(s) like GitHub.',
    'long_description': '# Private-PyPI: A private PyPI server powered by backend(s) like GitHub\n\nTODO\n',
    'author': 'huntzhan',
    'author_email': 'huntzhan.dev@gmail.com',
    'maintainer': None,
    'maintainer_email': None,
    'url': 'https://github.com/python-best-practices/private-pypi',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'entry_points': entry_points,
    'python_requires': '>=3.7,<4.0',
}


setup(**setup_kwargs)
